@use "../../../scss/abstracts" as a;

.main {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100vh;
}
.discover {
    color: a.c(primary-pink);
}
.link {
    --icon-fill: #{a.c(primary-pink)};
    @include a.transition(all, 0.5s, a.e(easeOutQuad));
    display: flex;
    align-items: center;
    color: a.c(black);
    margin-top: a.rem(32);
    padding: a.rem(8) a.rem(32);
    border: 1px solid a.c(primary-pink);
    border-radius: a.rem(16);
    span {
        margin-right: a.rem(8);
    }
    &:hover {
        background-color: a.c(primary-pink);
        color: a.c(white);
        --icon-fill: #{a.c(white)};
    }
}
